@media (min-width: 992px) and (max-width:1200px) {
	.login-image{
		bottom:-68px;
	}
	.member-tp-right .input-group{
		width:240px;
	}
}
@media (min-width:992px){
	.thumbnail-container{
		height:580px;
		/* overflow-y:scroll; */
		margin:30px 0 25px;
	}
	.video-pane h3{
		font-weight:700;
		float:left;
	}
	.video-pane h5{
		float:right;
		margin-top:29px;
		font-weight:700;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	.login-image{
		bottom:-81px;
		left:1%;
	}
}
@media (max-width: 767px) {
	.login-image{
		display:none;
	}
	.login-sec{
		padding:30px 15px;
	}
	.droppdown-user{
		right:80px;
	}
	.btn-upload{
		font-size:14px;
		padding:5px 7px;
		margin-top:0;
	}
	.nav-tabs > li > a {padding: 5px 5px;}
	.input-group{
		left:0;
		top:0;
	}
	.member-tp-right .input-group{
		position:relative;
		left:auto;
		right:auto;
		top:0;
		width:100%;
	}
	.member-tp-right .btn-outline-blue{
		float:left;
	}
}
@media (min-width: 768px){
	.navbar-right {
		margin-right:45px;
		padding-top:12px;
	}
	.navbar-nav>li>a{
		margin:0px 5px;
		padding:7px 20px;
	}
	.navbar-nav>li>a{
		border:1px solid #ccc;
		border-radius:4px;
		font-size:13px;
		line-height:13px;
		font-weight:bold;
	}
}
@media (max-width: 480px) {
	.media-thumbnail img{
		width:100px;
	}
}
@media (max-width: 992px) {
	.navbar-brand{
		margin:0 auto !important;
	}
}